Package org.apache.tomcat.util.buf

## Class CharsetUtil

- java.lang.Object
- - org.apache.tomcat.util.buf.CharsetUtil

    public class CharsetUtil
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isAsciiSuperset​(java.nio.charset.Charset charset)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isAsciiSuperset

    public static boolean isAsciiSuperset​(java.nio.charset.Charset charset)